Las actualizaciones ya reportadas en este blog, de LibreOffice y OpenOffice, además de traer cambios y mejoras, han solucionado dos vulnerabilidades remotas. Dichas vulnerabilidades fueron reportadas por Jeremy Brown de Microsoft Vulnerability Research.

Recursos afectados
  • OpenOffice (versiones 3.x y anteriores).
  • Libreoffice (versiones 3.x y anteriores).
Impacto de las vulnerabilidades

Las vulnerabilidades permitirían realizar denegaciones de servicio y potencialmente ejecutar código arbitrario a través de documentos Word especialmente manipulados.

Recomendación

La solución a dichas vulnerabilidades es la de actualizar a las versiones corregidas si no lo hicieron todavía. Para ello, se han publicado OpenOffice 4.0, y LibreOffice 4.1 disponibles desde las páginas oficiales:

Más información:
Fuente: Hispasec